5666px.block-akcii {
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.banner__wr {
	padding-bottom: 20px;
}

.akcii-img-text__wr.active  {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.akcii-img-text__wr.active img {
	width: 100%;
}

@media (max-width: 768px) {
	.akcii-img-text__wr.active  {
		grid-template-columns: 1fr;
	}

}

.section-contacts .contact-list {
	margin: 0px;
	margin-bottom: 10px;
}

.news-item__picture {
	aspect-ratio: 15 / 11;
}
.news-item {
	display: flex;
	flex-direction: column;
}

.data-block {
	position: absolute;
    display: flex;
    flex-direction: column;
	right: 0;
    margin-right: 10px;
    margin-top: 10px;
    padding: 5px;
    background-color: #BD7D17;
    color: #fff;
    align-items: center;
    justify-content: center;
    width: 4vw;
    height: 4vw;
    max-width: 50px;
    max-height: 50px;
	border-radius: var(--border-radius-button);
	min-width: 35px;
    min-height: 35px;
}

.data-block .data-num {
	font-size: 20px;
}	

.data-block .data-txt {
	font-size: 14px;
}	

@media (max-width: 900px) {
	.data-block .data-num {
		font-size: 16px;
	}	
	
	.data-block .data-txt {
		font-size: 10px;
	}
}

.news-item__link {
	align-items: center;
}

.map-info {
	display: grid;
    grid-template-columns: 38% 61%;
    gap: 1%;
	margin-bottom: 100px;
}
.contact-list .contact-item {
	width: 100%;
	margin: 0px;
}

.contact-list {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
}

@media (max-width: 1024px) {
	.map-info {
		grid-template-columns: 1fr;
	}
	#map {
		height: auto !important;
		min-height: 300px;
	}
}	

.contact-map {
	margin-bottom: 0px;
}

.inputs-form__wr > div {
	margin-top: 0px !important;
	width: fit-content;
}

.inputs-form__wr {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
    gap: 20px;
}

.inputs-form__wr .ui-popup__buttons > button {
	width: 100%;
}

.form__wr {
	margin-top: 50px;
	padding-block: 70px;
	padding-bottom: 40px;
    background-color: var(--bgSendlerForm);
    width: 100vw;
    margin-left: calc(-50vw + 50%);
}
.form__wr > form {
	max-width: 1320px;
    margin-inline: auto;
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.form__wr .ui-input__placeholder {
	margin-bottom: 20px;
}
.form__wr h3 {
	margin: 0;
    text-transform: uppercase;
    font-weight: 400 !important;
	font-size: 26px;
}

a.main-ank {
    font-weight: bold;
    font-size: 18px;
}

@media (width > 1024px) {
    .footer-menu__nav {
        grid-gap: 30px 50px;
        grid-template-columns: 140px 147px 210px 200px 1fr;
    }
}

.contact-list .contact-item {
	border-radius: 0px !important;
}
.ui-input--text textarea {
	min-height: 70px;
	height: 50px;
}

.ui-popup__buttons {
	margin-top: 10px;
}

.form__wr .d-ajax-form .message {
	padding-block: 15px;
}

.products-check-before__wr .main-container.main-section__container {
	padding-inline: 0px;
}

.contact-icons__wr {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
	margin-block: 50px;
    justify-items: center;
    align-items: center;
}

.cont-icons-item {
	display: flex;
	gap:10px;
}

.setAnsw-btn {
	display: flex;
	gap: 10px;
	justify-content: space-between;
	padding: 10px 15px;
	width: fit-content;
	height: fit-content;
	background-color: var(--btn-bg-color);
	border-radius: 5px;
	color: #fff;
}

.setAnsw-btn:hover {
	background: var(--btn-hover-bg-color);
}

.ques-i {
	font-weight: bold;
}

@media (max-width: 965px) {
	.contact-icons__wr {
		grid-template-columns: repeat(2, 1fr);
		justify-items: start;
	}
}
@media (max-width: 600px) {
	.contact-icons__wr {
		grid-template-columns: 1fr;
	}
}

.cont-icons-item img {
	width: 50px;
	height: auto;
}

.contact-icons__wr a {
	text-decoration: none;
}

.icon-item-txt-block p {
	margin-block: 5px;
}

#write-to-us {
	scroll-margin-top: 100px;
}

html {
	scroll-behavior: smooth;
}


.form__wr .ui-input__placeholder {
	text-align: center;

}

.tabhead-stocks {
	border: none;

}

.form__wr-pop .d-ajax-form {
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.form-pop__wr {
	border-radius: 5px !important;
    background-color: var(--bgSendlerForm) !important;
}

.form-pop__wr .ui-input__placeholder {
	margin-bottom: 10px;
}

.form-pop__wr .ui-input.ui-input--text {
	width: 100%;
}

.form-pop__wr .inputs-form__wr {
	width: 90%;
}

.form-pop__wr h3 {
	font-weight: 500 !important;
    font-size: 26px;
}	

.fancybox-button svg path {
	fill: var(--btn-bg-color) !important;
}

.block-akcii p {
	margin-top: 0px;
}

.block-akcii {
	gap: 0px;
	align-items: start;
}

.map-info .contact-list {
	max-height: 100vw;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    display: block;
}


.map-info .contact-list .contact-item {
	margin-bottom: 15px !important;
}

.map-info .contact-list .contact-item:last-child {
	margin-bottom: 0px !important;
}
.map-info .contact-list {
 	scrollbar-color: #E7E3DE var(--btn-bg-color);
	scrollbar-width: thin; 
}

#map > ymaps {
	height: 617px !important;
}
/* .map-info {
	max-height: 666px;
} */

body {
	overflow-x: hidden;
}

.map-info .contact-item__title {
	font-size: 20px;
    font-weight: 500 !important;
}

@media (max-width: 1024px) {
	.map-info .contact-list {
		min-height: 380px;
        max-height: 380px;
        max-width: 100vw;
        height: 100%;
        display: flex;
        overflow-x: scroll;
        gap: 20px;
        overflow-y: hidden;
		-webkit-appearance: none;
	}

	.contact-item {
		display: flex;
		flex-direction: column;
		height: 100%;
	}

	.contact-item .contact-item__btns {
		margin-top: auto;
}

	.map-info .contact-list::-webkit-scrollbar:horizontal {
	  height: 12px;
	}

	.map-info .contact-list::-webkit-scrollbar:vertical {
	  width: 100%;
	}

	.map-info .contact-list::-webkit-scrollbar-track {
	  border-radius: 10px;
	  background-color: red;
	}
}

.contact-title-porp {
	font-weight: 500;
    font-size: 18px;
}

.contact-page__wr > div {
	margin-bottom: 30px;
}

.contact-page__wr .contact-title-porp {
	margin-bottom: 0px;
}

.contact-page__wr > .content-text__wr > div > p:nth-child(2) {
	margin-top: 5px !important;
}

.contact-page__wr {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.contact-page__wr > img {
	width: 100%;
	height: auto;
}

@media (max-width: 768px) {
	.contact-page__wr {
		grid-template-columns: 1fr;
	}
}

.banner-page {
	width: 100vw;
    margin-left: calc(50% - 50vw);
	position: relative;
}

.banner-image {
	width: 100%;
}


.banner-text-block {
	position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
    width: 85%;
}

.banner-text-block .banner-title {
	text-transform: uppercase;
    color: #fff;
    font-size: 40px;
    font-weight: 400;
    margin-block: 15px;
}
.banner-text-block .banner-descr {
	color: #fff;
    font-size: 22px;
    font-weight: 300;
    margin-block: 10px;
    margin-bottom: 30px;
}

.banner-page .banner-image {
    width: 100%;
    max-height: 600px;
    object-fit: cover;
	min-height: 400px;
}

.banner-page .btn-banner {
	background: #AE7925;
    color: #fff;
    padding: 10px 40px;
    text-decoration: none;
	border-radius: 5px;
	transition: 250ms linear;
}

.banner-page .btn-banner:hover {
	background: var(--btn-hover-bg-color);
}

@media (max-width: 768px) {
	.banner-text-block .banner-title {
		font-size: 30px;
	}

	.banner-text-block .banner-descr {
		font-size: 16px;
	}	

	.banner-page .btn-banner {
		padding: 10px 30px;
    	font-size: 14px;
	}
}

.othercategory-list {
	display: grid;
    grid-gap: 40px;
    grid-template-columns: repeat(auto-fit, minmax(310px, 1fr));

}

.othercategory-item {
	position: relative;
	aspect-ratio: 1 / 1;

}

.othercategory-text-block {
	position: absolute;
	bottom: 9%;
    left: 6%;
}

.othercategory-item > img {
	border-radius: 5px;
}

.othercategory-text-block .othercategory-btn {
	padding: 10px 70px;
    border-radius: 5px;
    color: #fff;
    border: 1px solid #fff;
    text-decoration: none;
    font-weight: 100;
	transition: 250ms linear;
	text-transform: uppercase;
	font-size: 12px;

}

.othercategory-text-block .othercategory-btn:hover {
	background: var(--btn-hover-bg-color);
	border: 1px solid var(--btn-hover-bg-color);
	color: #fff;
}
.othercategory-text-block .maincategory-item-name {
	color: #fff;
    font-weight: 300;
    font-size: 26px;
    margin-bottom: 25px;
}

.bold-txt {
	font-weight: bold;
}

.maincategory-section.other {
	width: 100vw;
	margin-left: calc(50% - 50vw);
}	

.maincategory-section.other main-container {
	padding-block: 100px;
}

#steps {
	padding-block: 100px;
}

.step-items__wr {
	display: grid;
    grid-gap: 40px;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}

body {
  counter-reset: steps;
}

.counter-steps {
	font-size: 50px;
    font-weight: 700;
    color: #9F886A;
	line-height: 0.9em;
}

.counter-steps::before {
	counter-increment: steps;
  	content: "0" counter(steps);
}

.step-item-header {
	display: flex;
	gap: 10px;
	min-height: 72px;
}

.step-item-title {
	font-weight: bold !important;
    margin-block: 0px;
    font-size: 16px;
}

.step-item-descr {
	margin-top: 5px;
}
#steps .section-title {
	margin-bottom: 20px;
}

@media (max-width: 769px) {
	.step-item-header {
		align-items: center;
	}
}

#persona-descr .section-title {
	color: #000;
}	


.persona-btns-block {
    display: flex;
    gap: 20px;
}

.button.button-personacategory {
    grid-area: button;
    display: block;
    width: min(100%, 240px);
    height: 40px;
    align-content: center;
    text-align: center;
    color: #fff;
    background: var(--btn-bg-color);
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    transition: 250ms linear;
    border-radius: var(--border-radius-button);
}

.button.button-personacategory:hover {
	background: var(--btn-hover-bg-color);
}

.d-ajax-form > .ui-input__placeholder {
	text-align: center;
	width: 90%;
}

.ui-popup__buttons > button, .banner-page .btn-banner {
	text-transform: uppercase;
	font-size: 12px;
}

.maincategory-section.about {
    width: 100vw;
    margin-left: calc(50% - 50vw);
}

.maincategory-section.about .othercategory-text-block .maincategory-item-name {
	text-align: start !important;
}

.maincategory-section.about .othercategory-item > img {
	object-fit: cover;
    aspect-ratio: 700 / 550;
}

.maincategory-section.about .othercategory-item {
	aspect-ratio: unset;
}








.swiper-container-wrapper--timeline .swiper-slide {
    display: flex;
    background: #fff;
    min-height: 300px;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}

.swiper-container-wrapper--timeline .swiper-slide .container {
    padding: 0;
    width: 100%;
}

.swiper-container-wrapper--timeline .swiper-slide .title {
    font-size: 18px;
    opacity: 0;
    transition: 0.5s ease 0.5s;
}

.swiper-container-wrapper--timeline .swiper-slide-active .title {
    opacity: 1;
}

.swiper-container-wrapper--timeline .swiper-pagination-progressbar {
    position: relative;
    margin-bottom: 70px;
    background-color: transparent;
    height: 4px;
    border-bottom: 1px solid #888;
    width: 75%;
}



.swiper-container-wrapper--timeline .swiper-pagination-custom {
    position: relative;
    list-style: none;
    margin: 1rem 0;
    padding: 0;
    display: flex;
    line-height: 1.66;
    bottom: 0;
    z-index: 11;
    width: 75%;
    display: flex;
}

.swiper-container-wrapper--timeline .swiper-pagination-custom .swiper-pagination-switch {
    position: relative;
    width: 100%;
    height: 30px;
    line-height: 30px;
    display: block;
}

.swiper-container-wrapper--timeline .swiper-pagination-custom .swiper-pagination-switch .switch-title {
    position: absolute;
    font-weight: 400;
    right: 0;
    transform: translateX(50%);
    transition: 0.2s all ease-in-out;
    transition-delay: 0s;
    cursor: pointer;
    z-index: 1;
}

.swiper-container-wrapper--timeline .swiper-pagination-custom .swiper-pagination-switch .switch-title:after {
    position: absolute;
    top: calc(100% + 19px);
    right: 50%;
    transform: translateX(50%) translateY(-50%);
    width: 12px;
    height: 12px;
    background: #000;
    border-radius: 2rem;
    content: "";
    transition: 0.2s all ease-in-out;
    transition-delay: 0s;
    z-index: 1;
}

.swiper-container-wrapper--timeline .swiper-pagination-custom .swiper-pagination-switch.active .switch-title {
    font-weight: 400;
    transition-delay: 0.4s;
}

.swiper-container-wrapper--timeline .swiper-pagination-custom .swiper-pagination-switch.active .switch-title:after {
    background: #000;
    width: 25px;
    height: 25px;
    transition-delay: 0.4s;
}

.swiper-container-wrapper--timeline .swiper-pagination-custom .swiper-pagination-switch.active~.swiper-pagination-switch .switch-title {
    color: #888;
    font-weight: 16px;
}

.swiper-container-wrapper--timeline .swiper-pagination-custom .swiper-pagination-switch.active~.swiper-pagination-switch .switch-title:after {
    background: #888;
}

#about-timeline .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	display: none !important;
}

.swiper-pagination-progressbar.swiper-pagination-horizontal, .swiper-container-wrapper--timeline .swiper-pagination-custom {
	z-index: 1;
}

.banner-descr {
	width: 60%;
}

@media (max-width: 1024px) {
	.banner-descr {
		width: 100%;
	}	
}

.banner-page .btn-banner {
	padding: 0 40px;
	height: 40px;
    display: flex;
    width: fit-content;
    align-items: center;
}

.othercategory-text-block .othercategory-btn {
	padding: 0 70px;
	height: 40px;
    display: flex;
    width: fit-content;
    align-items: center;
}

.ui-popup__buttons > button, .banner-page .btn-banner {
	padding: 0 40px;
	height: 40px;
    display: flex;
    width: fit-content;
    align-items: center;
}

.maincategory-section.other .maincategory-text.section-toptext {
	margin-bottom: 35px;
}

#steps .step-item-descr {
	margin: 0px;
}	

.step-items__wr {
	grid-template-columns: repeat(4, 1fr);
}

@media (max-width: 1270px) {
	.step-items__wr {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 600px) {
	.step-items__wr {
		grid-template-columns: 1fr;
	}
}

#persona-descr  {
	padding-block: 100px;
}

.dots-proj span.swiper-pagination-bullet {
	background: transparent;
}

.swiper-pagination-progressbar.swiper-pagination-horizontal {
	z-index: unset;
}

.form__wr {
	margin-top: 0px;
}

#persona-descr .row-frontText.mobile-reverse {
	margin-bottom: 0px;
	gap: 20px 70px;
}

.inputs-form__wr {
    /* display: grid;
    justify-content: center;
    width: 100%;
    grid-template-columns: repeat(auto-fit, minmax(150px, 250px));*/
    display: flex;
    justify-content: center;
    width: 100%;
}

.inputs-form__wr-near_footer {
    width: 60%;
}

@media (max-width: 600px) {
    .form-pop__wr .inputs-form__wr {
        width: 100%;
    }
    .inputs-form__wr-near_footer {
        width: 100%;
    }
}

#write-to-us .inputs-form__wr > div {
	width: 100%;
}

#write-to-us .ui-input--text input {
	height: 40px;
	border: 0px;
}

.inputs-form__wr .ui-popup__buttons > button {
	justify-content: center;
}

#write-to-us .ui-input--text .ui-input__placeholder {
	top: 12px;
}

@media (max-width: 1100px) {
	.inputs-form__wr {
		grid-template-columns: repeat(2, 1fr);
		padding-inline: 20px;
	}
}

@media (max-width: 786px) {
	.inputs-form__wr {
		grid-template-columns: 1fr;
	}
}

#persona-descr .main-container {
	padding-inline: 0px;
}

.frontText-section.about .row-frontText {
	gap: 20px 70px;
}
.frontText-section.about {
	padding-top: 0px !important;
}

.swiper-wrapper .row-frontText {
	margin-bottom: 0px;
}

#about-timeline {
	padding-bottom: 100px;
}

.maincategory-section.about .maincategory-text.section-toptext p:nth-child(2) {
	margin-bottom: 40px;
}

.section-contacts .map-info .contact-item__text p {
    line-height: 100%;
}

.news-detail.contact-page__wr {
    margin-bottom: 100px;
}

.footer-contacts-content .tooltip--city {
	min-width: 190px;
	width: 190px;
}

.iadvantages__item-imeages:not(:has(svg)) {
	min-width: 70px;
}

@media (max-width: 600px) {
	.content-banner .title-banner {
		font-size: 30px;
	}
	.element-props__item {
		font-size: 16px;
	}
}

.lsyr_business-review-view_copy {
	display: none;
}

.lsyr_app-body .slick-dots {
	top: -10px;
}

.ui-input__placeholder.active {
    top: -10px !important;
    background: #fff;
    color: var(--ui-border);
    font-size: 12px;
    transform: none !important; /* Важное дополнение */
}

@media (max-width: 992px) {
    .sub-menu-ul, .main-menu--open .main-menu__overlay, .main-menu {
        height: 94.3vh;
    }
}

.catalog-item__title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    min-height: 48px;
}

.container-sitemap-pages ul, .container-sitemap-pages ul li {
	padding-left: 0px;
}
.container-sitemap-pages ul li::marker {
	content: "";
}

.container-sitemap-pages ul li, .container-sitemap h2 {
	margin-bottom: 10px;
    font-size: 20px;
	color: var(--link-color);
}
.container-sitemap ul li a b {
	color: var(--link-color) !important;
}

.container-sitemap-pages ul li:hover, .container-sitemap h2:hover, .container-sitemap ul li a b:hover {
	color: #BD7D17 !important;
}

.container-sitemap-pages ul li a {
	margin-bottom: 10px;
    font-weight: 300;
}